
/* GENERAL ************************************************************************************************ */

	body { background: #39495b; color: #fff; font-family: 'Raleway', sans-serif; font-weight: 400; font-size: 17px; }
	
	h1, h2, h3, h4, h5, h6, p, ul, ol { color: ; font-family: 'Raleway', sans-serif; !important;}
	
	.w-container p,
	.content-sbBlog-post { font-weight: 300; font-size: 17px !important; margin-bottom: 20px; }
	
	.w-container a { color: #fff text-decoration: underline; }
	.w-container a:hover { color: #ffff; text-decoration: none; }

	/* USE THIS IF THE SITE WILL NOT BE RESPONSIVE ******************************************************** */

		.w-container {font-size: 13px;  min-width: 990px !important;}

	/* THIS TURNS OFF THE ALERT BAR IN EDIT MODE ******************************************************** */

		div#ccm-page-status-bar { display: none !important;}
	
/* TITLEBAR ************************************************************************************************* */

	#pageid1 .titlebar { background: none; position: relative; z-index: 1; }
	.titlebar {  background: url("../img/interiorTitleBg.jpg") top center #fff no-repeat; }
		.titlebar .w-col-4 { padding-top: 35px; padding-bottom: 26px;}

	#pageid1 #titleDiv { display: none;}
	#titleDiv { background: url(../img/titleDiv.jpg) top center; height: 35px; width: 100%;}


/* LOGO ************************************************************************************************* */

	.logo { height: 100px; }

/* NAVIGATION ************************************************************************************************* */

	.nav { text-align: right; }
	
		.nav li { display: inline-block; margin-left: 3px; }
		.nav li:last-child { margin-right: 0;}
		
		.nav li a { color: #0fa4fe; border-radius: 4px; display: block; padding: 5px 18px 3px; font-size: 20px; font-weight: 700; letter-spacing: -1px; text-decoration: none; text-transform: uppercase; text-decoration: none;  }
		.nav li a:hover {  color: #fff; background: #0fa4fe;  }
		.nav li a.nav-selected {  color: #fff; background: #98bc23;  }
	


/* HEADER ************************************************************************************************* */

	.header { background: purple; height: 556px; }


	/* SLIDER ********************************************************* */
	
		.home .header { display: none; }
	
	
		.powerSliderShell, .powerSlide { background: top center; display: block; height: 555px; margin-top: -52px; position: relative; z-index: 0;  width: 100%; min-width: 990px !important; }
		
		/* Firefox 3.0+ */
		.powerSliderShell, .powerSlide,  x:-moz-any-link, x:default  { margin-top: -78px;  }
		
			.powerSliderPagination { display: none;}
		
			.divSliderArrows {  display: block; position: relative; z-index: 11;} 

				.btnPrev, .btnNext { display: block; height: 42px; margin: 154px 0 0; position: absolute; width: 21px; opacity: .40; filter:alpha(opacity=40); z-index: 11px; }
				.btnPrev:hover, .btnNext:hover { cursor: pointer; opacity: 1.0; filter:alpha(opacity=100); }
				.btnPrev { background:  url(../img/arrowLeft.png); left: -110px; }
				.btnNext { background:  url(../img/arrowRight.png);right: -110px;}

			.powerSlide a { display: block; width: 100%; height: 100%;
					}
			.captionContainer a:hover { background: #f38a25 ; color: #492738;  }


/* CONTENT ************************************************************************************************* */
	
	.content { background: url("../img/contentBg.jpg") #39495b top center no-repeat; margin-bottom: 40px; min-width: 990px !important; /*position: relative; */ z-index: 19; }

	.intro h1 {  }
	.intro h1+p {  }
	#pageid1 .content h1 { font-size: 31px; height: 50px; margin-bottom: 0; }
	.content h1 { color: #6abff2; font-size: 57px; font-weight: 600; line-height: 50px;}
	#pageid1 .content h1+h2 { margin-top: -10px; }
	.content h2 { color: #fac05c; font-size: 20px; font-weight: 600; margin-bottom: 20px;}
	.content h3 { }
	.content h4 { color: #98bc25; text-transform: uppercase; }
	.content h5 { }
	.content h6 { }
	#pageid1 .content p { font-size: 15px; line-height: 130%;}
	.content p { }
	.content p.formIntro { font-size: 21px; line-height: 26px!important;}
	.content ul { } 
	.content ul li { background: url("../img/bullet.png") no-repeat center left; font-size: 16px; font-weight: 700; list-style: none; margin-bottom: 10px; padding-left: 44px; }
	.content strong {  }
	.content { padding: 80px 0 0px !important; }
	.content img { border: 1px solid #98bc23; margin: 30px 0;}
	.w-col-4 img { border: 0; margin: 0 0 20px 0; }
	
	#pageid268 .content .w-col-4  { position: relative; top: -135px; }
	
	.pdfDownload { background: url("../img/pdficon.png") no-repeat left center; line-height: 21px; margin-left: 40px; padding-left: 46px;  text-align: left; }
		.pdfDownload a { color: #9ab0da; font-weight: 700; font-size: 21px; text-decoration: none; text-transform: uppercase;  }
		.pdfDownload a:hover { color: #fff; }
		.pdfDownload span { font-size: 17px; display: block; }
	
	#pageid268 .content .w-col-4 img { margin-top: -30px;}

/* SOCIAL ************************************************************************************************* */

.socialShell { background: url("../img/socialBg.png") no-repeat right top; height: 60px; text-align: right;  }
	.socialShell ul { padding: 10px 120px 0 0;}
	.socialShell ul li { display: inline-block; }
	.socialShell ul li a,
	.stButton { background: #39495b ; border-radius: 3px; color: #fff !important ; padding: 3px 16px; }
	
		.socialShell ul li a.fb { background: #39495b url(../img/iconFB.png) top center no-repeat;}
		.socialShell ul li a.tw { background: #39495b url(../img/iconTwitter.png) top center no-repeat;}
		.socialShell ul li a.yt { background: #39495b url(../img/iconYouTube.png) top center no-repeat;}
		.socialShell ul li a:hover { background-color: #293644 !important}
	
	.stButton .sharethis { margin-top: -1px !important; font-family: 'Raleway', sans-serif !important; text-transform: uppercase; font-weight: 600 !important; background: none !important; color: #fff !important;}
	span.st_sharethis { padding-left: 0;}
	.stButton { font-family: 'Raleway', sans-serif !important; font-size: 15px; font-weight: 500 !important; padding-left: 0 !important; margin: 0 !important;} 
	
.socialShell iframe { width: 80px; margin: -13px 0 0 -51px; position: absolute; }
#pageid1 .content iframe#tweet { width: 80px; margin: 10px auto 0;}

.content .w-col-4 .socialShell { background: none; text-align: center;}
.content .w-col-4 .socialShell ul { margin: 20px 0 0 39px;padding: 0;}
.content .w-col-4 .socialShell ul li { background: none; padding: 0; list-style: none;}
.content .w-col-4 .socialShell ul li a {  background-color: #111e2e; padding: 2px 16px;  /*border-radius: 4px; padding: 3px 10px;*/}
.content .w-col-4 .socialShell ul li a:hover { /*padding: 0;*/}
.content .w-col-4 .socialShell .stButton  { background: #111e2e; height: 21px !important;}
.content .w-col-4 .socialShell iframe { width: 80px; margin: -5px 0 0 -51px; position: absolute; }


.content .w-col-4 a img { margin-top: -165px;}

#pageid1 .content .w-col-8 ul  { float: right; margin-right: 70px;}
#pageid1 .content .w-col-8 ul li  { background: none; display: inline-block; margin: 0 4px; padding: 0;}
#pageid1 .content .w-col-8 ul li a { display: inline-block; background: #98bc23; border-radius: 4px; color: #fff; font-weight: 600px; text-decoration: none; padding: 6px 14px;}
#pageid1 .content .w-col-8 ul li a:hover { background: #abd12e; }
#pageid1 .content .w-col-8 ul li:first-child a { background: #111e2e; }
#pageid1 .content .w-col-8 ul li:first-child a:hover { background: #0b141f; }

/* SOCIAL RIGHT SIDE ************************************************************************************************* */



#socialContainer li { background: none; list-style: none; padding: 0;}
#socialContainer a { color: #fff; display: block; font-size: 21px;  font-weight: 600; margin: 10px auto;  text-align: left; text-decoration: none;  text-transform: uppercase; width: 255px; }
	#socialContainer a.fb { background: url("../img/fb.png") 50px center #98bc23 no-repeat; padding: 15px 0 15px 90px; }	
	#socialContainer a.tw { background: url("../img/tw.png") 50px center  #6abff2 no-repeat; padding: 15px 0 15px 113px; }	
	#socialContainer a.li { background: url("../img/li.png") 50px center  #f2a73a no-repeat; padding: 15px 0 15px 113px;  }	
	
		#socialContainer a.fb:hover { background: url("../img/fb.png") 50px center #8eb021 no-repeat;  }	
		#socialContainer a.tw:hover { background: url("../img/tw.png") 50px center #5fabdb no-repeat;  }	
		#socialContainer a.li:hover { background: url("../img/li.png") 50px center  #e29c38 no-repeat;   }	
	
/* BLOG ************************************************************************************************* */

	#preOrder { background: #32404f; text-align: center; padding: 8px 0; margin: 30px 0;}
	#preOrder h1 { color: #abc94e; border-top: 1px solid #5a5d44; font-size: 20px; margin-bottom: 5px; } 
	#preOrder h2 { color: #abc94e; border-bottom: 1px solid #5a5d44; font-size: 17px; height: 44px; margin-top:15px; margin-bottom: 0; }
	
	span.amazon, span.barnes, span.books { display: inline-block; height: 48px; margin: 0 0 5px 1px; width: 188px;}
	span.amazon a, span.barnes a, span.books a { display: block; height: 48px; width: 188px;}
	span.amazon { background: url(../img/logoAmazon.jpg);}
	span.barnes { background:url(../img/logoBarnes.jpg)}
	span.books { background: url(../img/logoBooks.jpg);}
	
/* BLOG ************************************************************************************************* */

	.ccm-page-list { background: url("../img/formTopBorder.gif") repeat-x top center #32404f; padding: 20px 20px 70px 0; }
	.w-container h3 a { color: #fff; text-decoration: none; }
	.w-container h3 a:hover { color: #fff; }
	
	.date { background: #98bc23;font-size: 16px; font-weight: 800px;  float: left; margin-right: 15px; padding: 15px 8px; position: relative; text-align: center; width: 80px;}
	.ccm-page-list h3 { text-align: left; line-height: 100%; padding-top: 10px; }
	.ccm-page-list h3 a:hover { color: #98bc23;}
	
	
		/* BLOG CATEGORIES LISTING */
		
/*		#pageid292 .content .w-col-8 .ccm-page-list { background: none; padding-top: 0;  }
		#pageid292 .content .w-col-8 .ccm-page-list a { background: url(../img/bullet.png) 0 10px no-repeat; color: #fff; display: inline-block; font-size: 16px; font-weight: 600; margin-bottom: 10px; padding-top: 8px; padding-left: 48px; text-decoration: none; text-transform: capitalize;  }
		#pageid292 .content .w-col-8 .ccm-page-list a:hover { color: #6abff2; text-decoration: underline; }
		#pageid292 .content .w-col-8 .ccm-page-list br { display: none; }
*/		
		/* LATEST BLOG POSTS */
		
		.content .w-col-8 .ccm-page-list { background: none; }
		.content .w-col-4 .ccm-page-list { padding-bottom: 30px; margin-bottom: 30px; }
		.content-sbBlog-wrap { margin-bottom: 5px !important;}
		
		.content .content-sbBlog-date { background: #98bc23 !important; background-image: none !important; height: 75px !important; padding-left: 0 !important; padding-top: 14px !important; }
		.content .addthis_toolbox, addthis_default_style,
		.w-col-4 .content-sbBlog-wrap .content-sbBlog-commentcount,
		.w-col-4 .content-sbBlog-wrap .content-sbBlog-category,
		.w-col-8 .content-sbBlog-wrap .content-sbBlog-category,
		.w-col-4 .content-sbBlog-wrap #tags,
		.w-col-4 .content-sbBlog-wrap a.readmore,
		.w-col-8 .content-sbBlog-wrap a.readmore,
		.w-col-4 .content-sbBlog-wrap .content-sbBlog-post { display: none; }
		
		h3.ccm-page-list-title,
		.content-sbBlog-title { background: none !important; border: none !important; border-bottom-style: none !important; font-size: 16px !important;}
		#pageid292 h3.ccm-page-list-title,
		#pageid292 .content-sbBlog-title { clear: right !important;}
		
		.content-sbBlog-contain { background: none repeat scroll 0 0 #32404f; }
		.content .w-col-8 .content-sbBlog-contain { padding-right: 25px; }
		.content .w-col-8 .content-sbBlog-contain h3 a { color: #6abff2; text-decoration: underline; }
		.content .w-col-8 .content-sbBlog-contain h3 a:hover {  text-decoration: none; }
	
		.content-sbBlog-wrap a { color: #98bc23;  }
		.content-sbBlog-wrap h3 { margin: 18px 0 0 !important; }
		
	.content-sbBlog-post { line-height: 180%;}
	
		#tags, .taglist { display: none !important; text-align: center; margin-bottom: 40px;}
		
		.content-sbBlog-month { text-align: center; }
		.content-sbBlog-day { text-align: center; font-weight: 600;}
		
		.content .w-col-8 .content-sbBlog-wrap h3 { font-size: 25px;}
		.stButton .st-twitter-counter, .stButton .st-facebook-counter { height: 29px !important;}
		.st_fb_like_button .stButton_gradient, .st_fb_like_button .stButton_gradient:hover, .st_fb_like_vcount .stButton_gradient, .st_fb_like_vcount .stButton_gradient:hover, .st_fb_like_hcount .stButton_gradient, .st_fb_like_hcount .stButton_gradient:hover, .st_facebook_button .stButton_gradient, .st_facebook_button .stButton_gradient:hover, .st_facebook_vcount .stButton_gradient, .st_facebook_vcount .stButton_gradient:hover, .st_facebook_hcount .stButton_gradient, .st_facebook_hcount .stButton_gradient:hover
		{ height: 22px !important;}
/*		#pageid292 .content .w-col-8 h3.ccm-page-list-title, 
		#pageid292 .content .w-col-8 .content-sbBlog-title { display: inline-block; float: left; width: 50%;}
*/		
		.content .w-col-4 h1 { font-size: 28px; margin-bottom: 20px;}
		
		.content .w-col-4 .ccm-page-list+p { display: none; }
		
		
		.content .w-col-8 .content-sbBlog-title h3 a { display: block; font-size: 25px;}
		
		.content .w-col-8 p a img { float: left; margin: 25px 25px 25px 0;}
		
/* TWEET ************************************************************************************************* */

	#tweet { background: url(../img/tweet.png); padding: 72px 50px 0 70px !important; margin: 0; width: 275px !important; height: 299px;}
	#tweet iframe.twitter-timeline { }
	iframe.twitter-timeline {  }

	.tweet .e-entry-title { color: #fff !important; font-size: 15px !important; font-weight: 600 !important; }

/* EMAIL BAR ************************************************************************************************* */

	#pageid1 .content+.emailBar { display: none; }
	#pageid1 .emailBar { /*margin-top: -78px !important;*/ margin-top: -103px !important; margin: 0;}
		
		/* Firefox 3.0+ */
		#pageid1 .emailBar, .powerSlide,  x:-moz-any-link, x:default  { margin-top: -78px !important }


	.emailBar { background: url("../img/emailBarTex.gif") repeat-x #0b1723; margin-bottom: 60px; padding: 25px 0 25px; position: relative; min-width: 990px !important;}
		.emailBar p { margin-left: 124px; font-size: 23px;}
		.emailBar img { position: absolute; top: -39px; left: -23px;}
		.emailBar .w-col-5 img { top: -32px;left: 0; }
		
		.emailBar form { margin: -19px 0 9px 125px;  position: relative;  z-index: 99;}


		.emailBar .w-col-4 img {  top: -245px; z-index: 20; }

/* FORMS ************************************************************************************************* */

	.field { margin-bottom: 15px; padding-right: 35px; border-radius: 4px !important; }
	label { font-size: 16px !important; font-weight: 400;}
	.w-col input, textarea
	 { font-size: 16px !important; padding: 5px !important;}
	 textarea { height: 120px !important;}
	 
	.checkboxPair label { font-size: 14px; font-weight: 300; margin-bottom: 20px; padding-left: 19px;}
	.checkboxPair label input { margin-left: -19px; }
	form input { border-radius: 4px !important; }
	
	label+.checkboxList { margin-top: 20px;}
	
	form { margin: 10px 0 0 0; }
		.emailBar .w-col { color: #61c4ff; font-size: 23px; font-weight: 300;}
		input.cw-epu-input-submit, .submit { background: #98bc23; border: 0; border-radius: 4px !important; font-weight: 700; padding: 9px 15px !important; text-transform: uppercase; }
				input.cw-epu-input-submit:hover, .submit:hover { background: #8bac20; }

		
		input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { 
		border: 0;  height: 2.4em; float: left; margin: 0; margin-right: 3px; padding-left: 15px!important; width: 60%; }
		
		/*** CONTACT ***/


.content .w-col-4 { text-align: center; }
.w-col-4 h2 { color: #98bc23; font-weight: 600; font-size: 21px; }
.content .w-col-4 { font-weight: 600; }

#formblock703 form, #formblock686 form,
.content form { background: url(../img/formTopBorder.gif) #32404f repeat-x top center; padding: 46px; width: 620px; }
	#formblock703 .submit, #formblock686 .submit,
	.content .submit { color: #fff;  clear: both; display: block; padding: 10px 0!important; width: 130px; font-weight: 400;  }
	#formblock703 .submit:hover, #formblock686 .submit:hover, .content .submit:hover { background: #8bac20; }
	#formblock703 label, #formblock686 label, .content label { color: #98bc23; font-weight: 300; font-size: 20px!important; text-transform: uppercase; margin-bottom: 12px; }
	
	#formblock703 input, #formblock686 input, .content input { float: none; width: 530px; }
	#formblock703 textarea, #formblock686 textarea, .content textarea  { border-radius: 4px; margin-bottom: 30px; width: 530px;}

	

/* FOOTER ************************************************************************************************* */


.footer { background: url("../img/footerLineBg.png") repeat-x 0 0px; color: #111921; text-align: center; padding: 0 0 65px;  text-transform: uppercase; }
	.footer p strong { background: #98bc23; font-size: 12px; letter-spacing: 0; padding: 7px 20px 7px 20px; }
	.footer ul { padding: 30px 0 0 0; }
		.footer ul li { list-style: none; display: inline-block; margin: 0 27px;}
		
	.footer a { color: #111921; font-size: 14px; text-decoration: underline;  }
		.footer a:hover { color: #0fa4fe; }


	/* NAV ********************************************************************************************* */

	/* SOCIAL ********************************************************************************************* */
	
		.footer .social {}

	/* CREDITS ********************************************************************************************* */

		.credits p {}
		.credits a {}
		.credits a:hover {}
		
		
		
.ccm-ui h1, .ccm-ui h2, .ccm-ui h3, .ccm-ui h4, .ccm-ui h5, .ccm-ui h6, .ccm-ui p, .ccm-ui blockquote, .ccm-ui pre, .ccm-ui a, .ccm-ui abbr, .ccm-ui acronym, .ccm-ui address, .ccm-ui cite, .ccm-ui code, .ccm-ui del, .ccm-ui dfn, .ccm-ui em, .ccm-ui img, .ccm-ui q, .ccm-ui s, .ccm-ui samp, .ccm-ui small, .ccm-ui strike, .ccm-ui strong, .ccm-ui sub, .ccm-ui sup, .ccm-ui tt, .ccm-ui var, .ccm-ui dd, .ccm-ui dl, .ccm-ui dt, .ccm-ui li, .ccm-ui ol, .ccm-ui ul, .ccm-ui fieldset, .ccm-ui form, .ccm-ui label, .ccm-ui legend, .ccm-ui button, .ccm-ui table, .ccm-ui caption, .ccm-ui tbody, .ccm-ui tfoot, .ccm-ui thead, .ccm-ui tr, .ccm-ui th, .ccm-ui td { height: auto; }

div.ccm-menu div.popover div.inner div.content { background: #fff; padding: 10px 20px !important;}	

div.ccm-menu div.popover div.inner {  width: 248px; }	
		
		
		





